<resources>

    <declare-styleable name="CircleImageView">
        <attr name="civ_border_width1" format="dimension" />
        <attr name="civ_border_color1" format="color" />
        <attr name="civ_border_overlay1" format="boolean" />
        <attr name="civ_fill_color1" format="color" />
    </declare-styleable>

</resources>
